export const hciCCRlogo = {
  prefix: "hci",
  iconName: "ccr-logo",
  icon: [512, 512, [], "f200", "M243.2.3v85.5C154.9 92.4 85.3 166 85.3 256s69.6 163.6 157.9 170.2v85.5C107.8 505 0 393.1 0 256S107.8 7 243.2.3zM128 256c0 66.4 50.5 120.9 115.2 127.4v-86.7c-17.3-5.4-29.9-21.6-29.9-40.7s12.6-35.3 29.9-40.7v-86.7C178.5 135.1 128 189.6 128 256zm276-142.6c-3.2 0-5.8 2.6-5.8 5.8 0 3.2 2.6 5.8 5.8 5.8 3.2 0 5.8-2.6 5.8-5.8 0-3.2-2.6-5.8-5.8-5.8zM512 512h-98.4l-59.5-103v103h-85.3V.3C400.1 6.8 512 115.2 512 256c0 70.8-26.9 123.4-55.7 159.4L512 512zM344.2 61.6c.1 3.3 1.2 46.2 1.2 46.2s16.7-9.8 33.7-14.5c0 0 .7-28.3.8-31.7.3-10.3-36-10.3-35.7 0zM399.8 298c-4.7-5.5-12.3-12.9-25.7-12.9 0 0-.7 21.3-.9 33.9-11.2 12.5-30.3 20.1-38.5 25.8-12.7 8.8-15.4 24.6-10.4 35.7 5.1 11.2 14.6 18.9 28.7 18.9 0 0-.6-22.2-.8-30.1 28.6-9.5 41.7-21.1 48.6-30.7 6.7-9.3 10.4-27.4-1-40.6zm16.9-80.1c-2.8-21.3-20.8-35.8-40-35.8 0 0-1 35.2-1.1 41.4-13.6 7.2-22.2 8.4-38.7 14.8-20.4 7.9-30.6 29.8-22.4 49 6.3 14.6 19.3 24.1 36.1 24.1l-1-37.6s18-2 43.4-12.7c16.3-6.8 26.5-22.3 23.7-43.2zm7.4-99.1c-5-13.7-18.7-17.7-28.3-16.5-21.7 2.6-50.2 14.2-74.5 35.2-13.9 12-24.4 28.2-16.9 51.8 6 18.8 23.4 30.5 43.9 30.5l-1.2-45.2c23.2-15 44.4-15.4 58.8-20.5 15.2-5.3 23.3-21 18.2-35.3z"]
};
